
<mat-list-item routerLink="./{{item.id}}" class="hover-effect">
	<div mat-line> <span class="title"> {{item.name}}  </span> </div>
	<div mat-line> {{item.name_campaign_type}} </div>
	<div > {{item.education_level_name}} </div>
	<div class="status"> {{item.year_start}} - {{item.year_end}} </div>
	<div class="status">
		<span class="indicator" [appStatusCode]='item.code_campaign_status'>
		</span>
		<span>{{item.name_campaign_status}} </span></div>
	<!--<a>
		<mat-icon svgIcon="arrow-right"> </mat-icon>
	</a>-->
</mat-list-item>

<!--<mat-card fxLayout="row" class="campaign-item">


</mat-card>-->
